@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");

@import url('https://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css');

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");

@import url('https://fonts.googleapis.com/css2?family=Sigmar&display=swap');

@import url('https://webfontworld.github.io/sandbox/SBAggro.css');
/* font-family: 'SBAggro'; */



body {
    line-height: 1;
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    letter-spacing: -0.025em;
    word-break: keep-all;
}



.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.i__nner {
    max-width: 1200px;
    margin: 250px auto;
    padding: 0 15px;
}

.sec {
    padding: 50px;
}

.sec .tit {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.bg {
    background: #f9f9f9;
}

p {
    font-size: 16px;
    line-height: 20px;
}